Showing results for 
Search instead for 
Did you mean: 
Level 7

SB Content Encryption Install

Hi there
Trying to install SBContentEncryption v5.1.6.0 on Win XP SP2.
Get message "...requires Microsoft XML parser v2 or higher to be installed". I have v6.0 of the parser installed; tried removing this and installing earlier version but no different.
Have SB hard disk encryption enabled (works fine).
0 Kudos